Commit 54bfef97 authored by Emmanuel Christophe's avatar Emmanuel Christophe

BUG: fixing bug in debian package dependancies

parent a0931e22
......@@ -919,7 +919,7 @@ MARK_AS_ADVANCED(CPACK_PACKAGE_CONTACT)
SET(CPACK_PACKAGE_DESCRIPTION_FILE "${CMAKE_CURRENT_SOURCE_DIR}/Description.txt")
SET(CPACK_DEBIAN_PACKAGE_DEPENDS "lib${GDAL_LIBRARY}1-1.5.0 (>= 1.5.1-0), libfltk1.1 (>= 1.1.7-3), libcurl3 (>=7.15.5-1etch1), libfftw3-3 (>=3.1.2-3.1)" CACHE STRING "Debian package dependance" )
SET(CPACK_DEBIAN_PACKAGE_DEPENDS "libgdal1-1.5.0 (>= 1.5.1-0), libfltk1.1 (>= 1.1.7-3), libcurl3 (>=7.15.5-1etch1), libfftw3-3 (>=3.1.2-3.1)" CACHE STRING "Debian package dependance" )
MARK_AS_ADVANCED(CPACK_DEBIAN_PACKAGE_DEPENDS)
SET(CPACK_PACKAGE_INSTALL_DIRECTORY "OrfeoToolbox-${OTB_VERSION_MAJOR}.${OTB_VERSION_MINOR}")
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment